import { notify } from "./functions.js";

(() => {
    let btnLogIn = document.getElementById("btnInicioSesion");

    btnLogIn.addEventListener("click", (e) => {
        mensaje = "";
        let id = document.getElementById("username");
        let pswd = document.getElementById("password");
        // alert(mensaje);
        if (id.value != "" && pswd.value != "" && mensaje != "") {
            e.preventDefault();
            notify("warning", mensaje, 5000);
        }
    });

})();